UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 61003

2014.1 Vivado Sysgen - Modelsim block produces an STL library error loading librdi_sysgen_mti_fli_controller.so

描述

Running a simulation of my Sysgen MDL with the Modelsim block included produces an STL library error:

# ** Error: (vsim-3197) Load of
"/path_to/Vivado/2014.1/lib/lnx64.o/librdi_sysgen_mti_fli_controller.so"
failed:
/path_to/modelsim/10.2a/gcc-4.5.0-linux_x86_64/lib64/libstdc++.so.6:
version `GLIBCXX_3.4.15' not found (required by /path_to/Vivado/2014.1/lib/lnx64.o/librdi_itlib.so).
Error occurred during "Simulation Initialization".


Is this a known issue and is there any workaround or solution available?

解决方案

This is a known issue with Vivado Sysgen since the 2014.1 release.

A solution and workaround are under investigation, please contact Xilinx Technical Support for further information.



AR# 61003
日期 10/08/2014
状态 Active
Type 综合文章
Tools More Less
的页面